CA Service Management

Expand all | Collapse all

Is SDM v17 compatible with CA BI 4.1?

Jump to Best Answer
  • 1.  Is SDM v17 compatible with CA BI 4.1?

    Posted 08-16-2017 02:59 PM

    We are looking at moving to Service Desk Manager v17 in the near future but we have multiple groups who are using Business Intelligence to pull reports.  One piece of documentation seems to say that people who upgrade to v17 can continue to use CABI but the others don't really mention specific situations and state you cannot.



  • 2.  Re: Is SDM v17 compatible with CA BI 4.1?

    Broadcom Employee
    Posted 08-16-2017 03:11 PM

    Richard, according to the supportability matrix it looks like it should function:

     

    Supportability Matrix - CA Service Management - 17.0 - CA Technologies Documentation 

     

    The infrastructure is still in place that would allow the communication between Service Desk and CABI 4.1 to continue working.



  • 3.  Re: Is SDM v17 compatible with CA BI 4.1?

    Broadcom Employee
    Posted 08-16-2017 03:11 PM

    Richard, I see this "

    Important! Customers purchasing CA Service Management products on or after April 1, 2016 are only eligible to use CA Business Intelligence JasperReports® Server r6.3.0. We will continue to support CABI 4.x for customers who purchased CA Service Management, CA IT Asset Manager, or CA Service Catalog prior to April 1, 2016.

    " in

    Supportability Matrix - CA Service Management - 17.0 - CA Technologies Documentation 

    My understanding is it is still compatible but not supported anymore if it is after 4/1/2016. Thanks _Chi



  • 4.  Re: Is SDM v17 compatible with CA BI 4.1?

    Posted 08-16-2017 04:43 PM

    Related to your response I found this statement:

     

    CA will no longer distribute CABI 4.1 with BusinessObjects within any of its products globally. If you are an existing supported customer prior to April 1, 2016, and utilizing CABI 4.1 within any products listed below, you are entitled to continue receiving support for CABI 4.1 until it reaches its End of Service on December 31, 2018, or End of Services of the associated CA product.

     

    We did purchase the product before this date so we were under the impression that it would be supported until the December 31, 2018 deadline.



  • 5.  Re: Is SDM v17 compatible with CA BI 4.1?
    Best Answer

    Broadcom Employee
    Posted 08-16-2017 04:49 PM

    Richard,

     

    Yes, you would still receive Support for using CABI 4.1, and as displayed in the matrix, it is certified for 17.0. The integration would still continue to work. The main concerns is that if you were to run into a defect that was resolved by a newer BOXI service pack than the one previously provided by CA (or a new defect were found) Support options would be limited.

     

    Also to note, that Dec 2018 is just over a year a way, you may want to consider reviewing Jaspersoft when you get a chance and get familiar with the application to start to create a plan to transition.  



  • 6.  Re: Is SDM v17 compatible with CA BI 4.1?

    Posted 08-17-2017 01:48 PM

    Thank you for that information.  We are already working with the Jaspersoft reporting tool but there are some variables we have not been able to find an easy transition for just yet.  As for the reason behind my question, we would like to see in test if v17 would better suit our environment before making the complete swap and we still use CABI for some report creation in test.